.accountCreateModal {
  display: none;
  padding: 0 1.5rem;
}
.accountCreateTemplate {
  height: 100%;
  width: 100%;
}
.accountCreateTemplate p {
  width: 24rem;
}

#toc {
  margin: 0 auto;
}

.accountCreateHeader {
  width: 26rem;
  padding-right: 2rem;
  font-synthesis: none;
}
.accountCreateContainer {
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: space-evenly;
  text-align: start;
}
.accountFormContainer,
.accountCreateHeader {
  width: 26rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

@media (max-width: 1024px) {
  .accountCreateContainer {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .accountCreateHeader {
    padding-right: 0;
    width: 25rem;
    margin-bottom: 2rem;
  }
}

@media (max-width: 640px) {
  .accountCreateHeader {
    width: auto;
    margin-bottom: 1.5rem;
  }
  .accountCreateTemplate p {
    width: auto;
  }
  .accountFormContainer {
    width: auto;
  }
  .accountFormContainer button {
    margin-top: .3rem;
  }
  .accountCreateContainer {
    justify-content: flex-start;
  }
}
